/* product list */
.product-list-item { background: rgba(255, 255, 255, 0.75); border: 1px solid #e2e3e4; margin: 2em 0; position: relative; padding-bottom: 60px; -ms-flex-preferred-size: 100%; flex-basis: 100%; }

.product-list-item h3:not(.ms-WPTitle) { border-bottom: 1px solid #e2e3e4; border-top: 5px solid #abd037; font-size: 1.25em; font-weight: bold; margin: 0; padding: 20px; }

.product-list-item h4 { background: #f7f7f7; border-bottom: 1px solid #e2e3e4; font-size: .75em; padding: 10px 20px; text-transform: uppercase; }

.product-list-item > div { padding: 20px; font-size: 1em; color: inherit; }

.product-list-item p { margin-top: 0; margin-bottom: .5em; }

.product-list-item p:last-child { margin-bottom: 0; }

.product-list-item > a.btn { margin: 0; width: 100%; position: absolute; bottom: 0; left: 0; right: 0; }

/* Filter bar */
.page-content .product-list-filters { background-color: #fff; font-family: "Tungsten A", "Tungsten B", 'Arial Narrow', sans-serif; font-size: 16px; font-weight: 500; letter-spacing: .1em; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; max-width: 960px; margin: 0 auto; }

.page-content .product-list-filters ul { overflow-x: auto; overflow-y: hidden; padding: 0; margin: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-preferred-size: 100%; flex-basis: 100%; }

.page-content .product-list-filters .label, .page-content .product-list-filters ul > * { text-align: center; text-transform: uppercase; list-style: none; margin: 0; -webkit-box-flex: 1; -ms-flex: 1 1 auto; flex: 1 1 auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.page-content .product-list-filters .label { padding: 1em; -ms-flex-preferred-size: 150px; flex-basis: 150px; }

.page-content .product-list-filters ul > *:before { display: none; }

.page-content .product-list-filters a { padding: 1em; border-bottom: 4px solid transparent; opacity: .2; -webkit-transition-duration: .3s; transition-duration: .3s; -webkit-transition-timing-function: ease; transition-timing-function: ease; -webkit-transition-property: background, border-bottom-color, opacity; transition-property: background, border-bottom-color, opacity; display: block; width: 100%; font-weight: 500; }

.page-content .product-list-filters a:link, .page-content .product-list-filters a:visited, .page-content .product-list-filters a:hover, .page-content .product-list-filters a:focus { color: inherit; text-decoration: none; -webkit-box-shadow: none; box-shadow: none; }

.page-content .product-list-filters a:hover, .page-content .product-list-filters a:focus { background: #f7f7f7; border-bottom-color: #727272; }

.page-content .product-list-filters ul > .selected a { background: #f7f7f7; border-bottom-color: #abd037; opacity: 1; }

.page-content .product-list-filters a > * { display: block; margin: 0 auto; }

.page-content .product-list-filters img { max-width: 2em; max-height: 2em; }

@media all and (max-width: 767px) { .page-content .product-list-filters { display: block; margin: 1em 0; text-align: center; white-space: nowrap; }
  .page-content .product-list-filters .label, .page-content .product-list-filters select { display: inline-block; }
  .page-content .product-list-filters select { font: inherit; font-weight: normal; padding: .5em; min-width: 160px; } }

/* Flex layout */
/* Uses base classes 'flex-container' and 'flex-item' (see: main.css) */
@media all and (min-width: 768px) { .product-list-item.flex-item { -ms-flex: 1 1 46%; -webkit-box-flex: 1; flex: 1 1 46%; max-width: 46%; margin-right: 4%; } }

@media all and (min-width: 1024px) { .product-list-item.flex-item { -ms-flex: 1 1 22%; -webkit-box-flex: 1; flex: 1 1 22%; max-width: 22%; margin-right: 3%; } }

@media all and (min-width: 1280px) { .product-list-item.flex-item { -webkit-box-flex: 1; -ms-flex: 1 1 22%; flex: 1 1 22%; max-width: 22%; margin-right: 3%; } }

@media all and (max-width: 1023px) { .product-list-item.flex-item { -webkit-box-flex: 1; -ms-flex: 1 0 47%; flex: 1 0 47%; max-width: 47%; margin-right: 3%; } }

@media all and (max-width: 479px) { .product-list-item.flex-item { -webkit-box-flex: 1; -ms-flex: 1 0 95%; flex: 1 0 95%; max-width: 95%; margin-right: 0; } }

#product-list-wrapper .product-list-items-row.section.wide { padding-left: 5%; padding-right: 0; }

#product-list-wrapper .product-list-items-row.margin-top-remove { margin-top: 0; }

#product-list-wrapper .product-list-items-row.background-none { background: none; }

#product-list-wrapper .section-content.padding-botton-remove { padding-bottom: 0; }

#product-list-wrapper .product-list-item { -ms-flex-item-align: auto; align-self: auto; border-top: 5px solid #abd037; }

#product-list-wrapper .product-list-item__image-container { border-bottom: 1px solid #e2e3e4; /* display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;*/ }

#product-list-wrapper .product-list-item__subtitle { margin-bottom: 16px; }
